slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPRIIGetConstCorrectionTol

Returns the constant tolerance flag.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRIIGetConstCorrectionTol(NEP nep,PetscBool *cct)

Not Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameter

| cct | - the value of the constant tolerance flag

### See Also

NEPRIISetConstCorrectionTol()

### Level

intermediate

### Location

src/nep/impls/rii/rii.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages